
set title "Plotted from file zgoubi.plt  \n From field map frame to lab frame " font "sans, 16"

set key font "sana 16"
set key maxcol 1
set key t r

#set logscale y 

set xtics mirror font  "sans, 16"
set ytics mirror font  "sans, 16"

set size ratio 1

set xlabel "Y * cos(X)  [m] \n" font  "sans, 18"
set ylabel "Y * sin(X)  [m] \n"    font  "sans, 18"

cm2m = 0.01
MeV2eV = 1e6
am = 938.27203
c = 2.99792458e8
pi = 4. *atan(1.)

plot  \
   "zgoubi.plt" u ($42==4 ? $10 *cm2m *cos($22)    :1/0):($10 *cm2m *sin($22)   ) w p ps .3 lc rgb "red"  tit "from 1st 180deg map" ,\
   "zgoubi.plt" u ($42==6 ? $10 *cm2m *cos($22+pi) :1/0):($10 *cm2m *sin($22+pi)) w p ps .2 lc rgb "blue" tit "from 2nd 180deg map"

#     set terminal postscript eps blacktext color  enh size 8cm,8cm "Times-Sans" 16  
     set terminal postscript eps blacktext color  enh  "Times-Sans" 16
     set output "gnuplot_zgoubi.plt_XYLab.eps"  
     replot  
     set terminal X11  
     unset output  

 
pause 1
exit

